/*
 Theme Name:     Mayer Child
 Theme URI:      https://www.apps.lu
 Description:    Mayer Child Theme
 Author:         Apps.lu
 Author URI:     https://www.apps.lu
 Template:       Divi
 Version:        2.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Disable Horizontal Scroll */
#page-container {
    overflow-x: hidden!important;
}
@font-face{
    font-family: 'bebas';
    src: url('BebasNeue-Regular.ttf');
}

.nav li ul {
    position: absolute;
    padding: 20px 0;
    z-index: 9999;
    width: 240px;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #2ea3f2;
    box-shadow: 0 0px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0px 0px rgb(0 0 0 / 10%);
    -webkit-transform: translateZ(0);
    text-align: left;
}
